/**
 * LANGUAGE MENU
 **/
.langmenu {         
  font-size:11px;
  text-align:left;
}
ul.langmenu {
  padding:0 10px 0px 0px;
  margin:0 15px 0px 0px;      
  list-style:none inside none;     
  border-right:1px solid gray;
  height:15px;
  float:left;
}
.langmenu li {
  display:inline;
  float:left;
  padding: 0 15px 0 0;
  margin:0;  
}
.langmenu img{
  outline:#999 1px solid; /* frueher rot */
}
/**
 * SUBMENU in HEADER
 **/
.submenu1 {         
  font-size:11px; /* sitemap impressum usw */
  text-align:left;
}
ul.submenu1 {
  padding:0;
  margin:0;      
  list-style:none inside none;
  display:inline; 
}
.submenu1 li {
  display:inline;
  float:left;
  padding: 0 15px 0 0;
  margin:0; 
}

#breadcrumb {
border-bottom:1px solid #fff; /* YR: trennlinie jetzt unsichtbar frueher 000 */

/* height:30px;*/
margin-bottom:7px;
padding:14px 0 3px;
position:relative;
}

#breadcrumb a {
  font-size:12px;
 
}
#breadcrumb .breadcrumb-arrow {
background:url("https://www.cib.de/fileadmin/cib-template/img/breadcrumb_arrow.gif") repeat-y scroll 2px 17px transparent;
 position:relative;
 width:10px;
 margin:0 5px;
 height:10px;
}

#mainmenu {
  /*border:1px solid black; */
  z-index:9999;
  /* background:url('https://www.cib.de/fileadmin/cib-template/img/cib1x20.gif') repeat-x;*/ 
  height:20px;  /* YR: balkenhoehe */
  background:#eee /* YR: balken neben hauptnavi frueher cib rot #e11e19 */
}

ul.menu, ul.menu ul {
    list-style-type: none;
    padding:0px;
    margin:0px;
    min-height:23px;
}
ul.menu li.hover {

   background:url('https://www.cib.de/fileadmin/cib-template/img/menu_hover.gif') repeat-x 0 0 transparent;
    color:#ffffff;
}
ul.menu ul li.hover {

   background:#eee none; /* YR: frueher ccc */
    color:#ffffff;
}
ul.menu a {
    display: block;
    /*padding: 3px 10px 3px 10px; */
    font-weight: normal;
    background:transparent none;
    /*padding:4px 10px 5px 10px;  */
    color:#000;
    font-size:12px;/* YR: frueher 11, achtung, ab 13 funkt nicht gut der uebergang */
}
ul.menu li {
  background:#FFFFFF url('https://www.cib.de/fileadmin/cib-template/img/cib1x20.gif') no-repeat left top;
}
ul.menu ul li {
  background:#FFFFFF none;
}
ul.menu li {
  /*border-left:1px solid #DC3219; */  
  color:#000;
  float:left;
  font-size:12px; /* YR: frueher 11, scheint nichts zu tun */
  font-weight:normal;
  height:20px;
  margin:0;
  padding: 4px 10px 3px;
  vertical-align:middle;
  text-align:left;
}
ul.menu li a {
    color:#333; /* YR: frueher 000 - ist die farbe der punkte im dropdown menu */
}
ul.menu li.act {
 background:#FFFFFF url('https://www.cib.de/fileadmin/cib-template/img/cib1x20.gif') repeat-x;
 /* border-left:3px solid white;   */
}ul.menu ul li.act {
 background-color:#DC3219;
}
ul.menu a {color: #000;}                     
ul.menu a:visited {color:#000;}
ul.menu a:hover {color:#000;}
ul.menu a:active { color:#000;}
ul.menu a:focus  { color:#000;}
ul.menu a.act {color: #ffffff;}                     
ul.menu a.act:visited {color:#ffffff;}
ul.menu a.act:hover {color:#ffffff;}
ul.menu a.act:active { color:#ffffff;}
ul.menu a.act:focus { color:#ffffff;}

/* Für Unterpunkte keine Float-Eigenschaft */
ul.menu ul li {
    float:none;
    bacgkround:none #FFFFFF;
    background-color: transparent;
}

/* Links auf Unterpunkten sollen die Hintergrundfarbe ändern */
ul.menu ul li.hover, ul.menu ul li:hover {

}

/*ul.menu ul li.hover > a, ul.menu ul li:hover < a{
      color:#ffffff;
}                    */
/* Zweite Ebene */
ul.menu ul {
     margin:0;
     padding: 0;
     position: absolute;
     background-color: #ffffff;
     border-top: 1px solid #ccc; /* frueher 000 */
     border-bottom: 1px solid #ccc; /* frueher 000 */
     border-right: 1px solid #ccc;   /* frueher 000 */   
     display: none;
     width:227px;
     z-index:9999;
}

ul.menu ul li {
/*   border-bottom:1px solid black; */
 border-left:1px solid #ccc;  /* frueher black */  
 background-color:#ffffff;
}

/* Zweite Ebene anzeigen */
ul.menu li.hover ul, ul.menu li:hover ul  {
     display: block;
}   
ul.menu ul ul {
     width:270px;
}
/* Dritte Ebene */
ul.menu li.hover ul ul, ul.menu li:hover ul ul {
     display: none;
     margin-left: 215px; /* Breite eines Listenelements - ueberlagerung */
     margin-top: -20px; /* Hoehe eines Listenelements */
}

/* Dritte Ebene anzeigen */
ul.menu li.hover ul li.hover ul, ul.menu li:hover ul li:hover ul {
     display: block;
}
/* Vierte Ebene */
ul.menu li.hover ul li.hover ul ul, ul.menu li:hover ul li:hover ul ul {
     display: none;
}
/* Vierte Ebene anzeigen */
ul.menu li.hover ul li.hover ul li.hover ul , ul.menu li:hover ul li:hover ul li:hover ul {
    display: block;
}


/**
 *  rightMENU  
 */  
ul.menuright, ul.menuright ul {
  list-style:none inside url('https://www.cib.de/fileadmin/cib-template/img/pfeilgross.gif');
  padding:0;
}
ul.menuright li {
  margin-bottom:10px;
}
ul.menuright li.act {
  background-color: #DC3219;
  color:#ffffff;
}
ul.menuright a {color: #000000;}                     
ul.menuright a:visited {color:#000000;}
ul.menuright a:hover {color:#000000;}
ul.menuright a:active { color:#000000;}
ul.menuright a.act {color: #ffffff;}                     
ul.menuright a.act:visited {color:#ffffff;}
ul.menuright a.act:hover {color:#ffffff;}
ul.menuright a.act:active { color:#ffffff;}

ul.menu li {
  cursor:pointer;
}
ul.menu ul li {
  cursor:default;
}

/*Suche*/

#right #c3588{border: 0px;}

#search input[name=q]{
  height: 20px; border:1px #ccc solid;}
#search input[type=submit]{border: 1px solid #999;
  background: #ebebeb;
  height: 20px;
  -webkit-transition: background 0.3s;
transition: background 0.3s;
-moz-transition: background 0.3s;
-o-transition: background 0.3s;
}
#search input[type=submit]:hover{background: #eee;}

/* Pfeil wenn unternemu vvorhanden */
ul.menu ul li.haschild {
  background-image:url('https://www.cib.de/fileadmin/cib-template/img/pfeilgross.gif');
  background-repeat:no-repeat;
  background-position:right center;   
/*  padding: 0 2px 0px 0px; */
}


/*neues Untermenü*/

.csc-menu-1 {font-size:10px;line-height:1.5em;}
.csc-menu-1 h1{font-weight:bold; font-size:21px; margin-bottom:20px;margin-top:20px;text-transform:uppercase;line-height:1.7em;border-bottom:solid 2px #ccc;border-top:solid 2px #ccc;padding-top:25px;padding-bottom:25px;padding-left:10px;}
.csc-menu-1 {margin-bottom:30px; border-bottom: 1px solid #ccc;}
.csc-menu-1 {padding: 0 0 15px 0px; list-style:url(https://www.cib.de/fileadmin/bilder/deutsch/produkte/webView/arc2.png);}
.csc-menu-1  li{
display: inline;

}
.csc-menu-1  li:after{content:' | ';color:#e11e19;}
.csc-menu-1 li a{color:black;}
.csc-menu-1 li a:hover{color:#e11e19;}




